<div #mainDiv class = 'main-div'>
    <div class = 'info-div'>
        <p>João Victor Cardoso de Lima</p>
        <p>jvcl@hotmail.com.br</p>
        <p>(31) 9 7154-1754</p>
        <p>CEFET MG</p>
    </div>
</div>